.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.IscsiFault: ../../vim/fault/IscsiFault.rst


vim.fault.IscsiFaultVnicAlreadyBound
====================================
    :extends:

        `vim.fault.IscsiFault`_

  This fault indicates that the given Virtual NIC is already bound to the iSCSI HBA.

Attributes:

    vnicDevice (`str`_)




